Commit 59d22bd7 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.5.3

parent c6b51b32
......@@ -36,9 +36,9 @@ set(KDEPIM_VERSION_NUMBER "5.5.3")
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
set(KPIMTEXTEDIT_LIB_VERSION "5.5.2")
set(AKONADI_VERSION "5.5.2")
set(KONTACTINTERFACE_LIB_VERSION "5.5.2")
set(KPIMTEXTEDIT_LIB_VERSION "5.5.3")
set(AKONADI_VERSION "5.5.3")
set(KONTACTINTERFACE_LIB_VERSION "5.5.3")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")
......@@ -46,9 +46,9 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.6.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Widgets WebEngine WebEngineWidgets)
set(LIBKDEPIM_LIB_VERSION_LIB "5.5.2")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.5.2")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.5.2")
set(LIBKDEPIM_LIB_VERSION_LIB "5.5.3")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.5.3")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.5.3")
# Find KF5 package
find_package(KF5DBusAddons ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5DocTools ${KF5_VERSION} REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment